﻿body, html
{
    height: 100%;
}
body
{
    font-family: Verdana, Arial;
    color: #797979;
    font-size: 11px;
    margin:0;
	padding:0 20px;
	background:url(http://www.idcreation.be/images-admin/banner-bg.gif) 0 155px repeat-x;
}

table
{
    font-size: 11px;
    font-family: Verdana, Arial;
}

a:link, a:visited, a:active, a:hover
{
    color: #455560;
    font-family: Verdana, Arial;
    font-size: 11px;
    text-decoration: none;
}

a:hover
{
    color: #DD9B1F;
}

input.stylebutton
{
    font-size: 8pt;
    border: 1px solid #98B3BE;
    font-family: arial;
    height: 20px;
    color: #98B3BE;
    background-color: white;
}

.validator
{
    color: #797979;
    font-size: 11px;
}

.container {
	margin: 0 auto;
	height:100%;
	text-align:left;
	width:100%;
}

.container .tdBanner 
{
    vertical-align:top;
    height:176px;
}

.container .tdTop {
	vertical-align:top;
	background:url(http://www.idcreation.be/images-admin/bg2.gif) 306px top repeat-y;
	height:100%; 
	border-left:1px solid #000;
	border-right:1px solid #000;
}

.container .tdBottom {
	vertical-align:bottom;
	padding:10px 15px;
	border-left:1px solid #000;
	border-right:1px solid #000;
	height:26px;
}

.container .tdBottom .divAdres {
	background:url(http://www.idcreation.be/images-admin/divAdres-bg.gif);
	height:15px;
	color:white;
	padding:5px 0 0 16px;
	font-size:10px;
	margin:6px 0 0 0;
}

.divAdres1 {
	width:167px;
	float:left;	
}
.divAdres2 {
	width:auto;
	float:left;
}
.divAdres3{
	float:right;
	padding:0 16px 0 0;
}

.tblInhoud {
	width:100%;
	border-top:15px solid #fff;
	padding:0 15px 15px 15px;
}

.tblTop 
{
    width:100%;
    background-color:#ffffff;
    border-bottom:1px solid #f9e5c1;
    padding:0 0 5px 0;
}

.tblCenter
{
    width:100%;
	border-top:10px solid #fff;
}

.divTitel
{
    padding-bottom: 10px;
    border-bottom: 1px dotted #E8E8E8;
    margin-bottom: 30px;
    width: 100%;
}

.divTitel img
{
    padding-right: 10px;
    display:block;
    float:left;
}

.divSlogan
{
    text-transform: uppercase;
    font-size: 22px;
    font-weight: normal;
    color: #61646B;
    font-family: Arial, Verdana;
    line-height: 24px;
}

.divInhoud
{
    padding-bottom: 30px;
    border-bottom: 1px dotted #E8E8E8;
    margin-bottom: 30px;
    text-align: justify;
}

.divMore
{
    height: 30px;
    padding-bottom: 10px;
    position:relative;
}

.divMore a, .divMore a:link, .divMore a:hover, .divMore a:visited, .divMore a:active
{
    position:absolute;
    text-decoration: none;
    color: #ffffff;
    display: block;
    width: 198px;
    height: 25px;
    padding: 5px 0 0 12px;
    text-align: center;
    background: transparent url(http://www.idcreation.be/images-admin/more.png) no-repeat top left;
    font-weight: bold;
    left:-27px;
    top:0;
    z-index:2;
}

.divAfbeelding
{
    text-align: center;
    padding-bottom: 30px;
}

.tblCred
{
    width: 100%;
}
.tblCred a, .tblCred a:link, .tblCred a:hover, .tblCred a:visited, .tblCred a:active
{
    text-decoration: none;
    color: #797979;
}

.randomrefs td
{
    padding-top: 20px;
}
.randomrefs img
{
	display:block;
}

h4 
{
    margin:0 0 15px 0;
    padding:15px 0 15px 0;
    border-bottom:1px solid #cad8df;
    font-weight:normal;
    font-size:11px;
}
